﻿/*数据产品*/
.Datalist{ width:760px; float:right; padding:5px 0 20px;text-align:center;}
         .Datalist .DataNumber{ border-left:1px solid #c8d9e3;background-color: #99CCFF; border-right:1px solid #c8d9e3;  height:26px; position:relative; margin-top:3px;top: 0px;left: 0px;}
                   .Datalist .DataNumber b{  font-size: 20px;  width:100%;}
/*right控件*/
#rightBody{ width:600px; margin-left:80px; margin-top:3px;}				
.rightData{ border:1px solid #d1d1d1; border-top:none; /*height:541px;*/ }
				.dataSort .dataSortHead{ height:30px; border:1px solid #bfd6e3; background:url(../picture/Nav.png) repeat-x; cursor:pointer;}
					.dataSort .dataSortHead span{ font-weight:bold; line-height:30px; float:left; margin-left:12px;}
					.dataSort .dataSortHead a{  line-height:26px; float:right; margin-right:1px;}
											
				.dataSort .dataSortBody{display:none;}
					.dataSort .dataSortBody ul{ padding:5px 10px;}						
						.dataSort .dataSortBody ul li{ height:23px;background:url(../picture/categoryListActive.png) left no-repeat; border-bottom:1px dashed #94bad0; }				
							.dataSort .dataSortBody ul li a{ line-height:23px; margin-left:20px; color:#555;}
							.dataSort .dataSortBody ul li b{ line-height:23px; float:right; color:#555;}
                                .dataSort .dataSortBody ul li a:hover{ color:#0066BB;}
/*数据详情中的图片*/
     #flash1{ border:1px solid #94bad0; margin-left:50px; background:#ebf6fb; width:580px; height:450px; overflow:hidden;}
        #flash1 ul{}
            #flash1 ul li{}
                #flash1 ul li img{ width:580px; height:450px;}
/*数据详情*/
.dataInfo{ width:760px; margin-top:3px; float:right;}
   .dataInfo .sortBody{ padding:25px 50px 30px;}
      /*标题*/
      .dataInfo h2 { line-height:20px; font-size:16px; font-weight:bold; letter-spacing:2px; text-align:center;} 
          .dataInfo #statistics1{ text-align:center; line-height:26px; margin-top:5px; font-size:13px;}
             .dataInfo #statistics{ text-align:center; line-height:26px; margin-top:5px; font-size:13px;}
             .dataInfo h4.DOIInfoTitle{ font-size:13px; font-weight:bold; line-height:29px; color:#006fc8; letter-spacing:2px; padding:15px 50px 0;}
        .dataInfo p.DOIInfoBody{ padding-bottom:5px; text-indent:2em; padding:0 50px; letter-spacing:1px; line-height:22px; word-break:break-all; font-size:13px;}
#dataListTable{ width:500px; margin:0 auto; text-align:center; border:1px solid #006fc8;}
            #dataListTable th.sort1{  height:24px;width:52px; line-height:24px; border:1px solid #006fc8; background:#006fc8;  color:#FFF;border-right-color:#FFF;}
            #dataListTable th.sort2{  height:24px; width:396px; line-height:24px; border:1px solid #006fc8; background:#006fc8;  color:#FFF;border-right-color:#FFF;}
            #dataListTable th.sort3{  height:24px; width:52px;line-height:24px; border:1px solid #006fc8; background:#006fc8;  color:#FFF;border-right-color:#FFF;}
            #dataListTable td{border:1px solid #006fc8;  height:24px; line-height:24px;}
            #dataListTable td.sort1{border:1px solid #006fc8;  height:24px; line-height:24px; width:52px}
            #dataListTable td.sort2{border:1px solid #006fc8;  height:24px; line-height:24px; width:396px }
            #dataListTable td.sort3{border:1px solid #006fc8;  height:24px; line-height:24px; width:52px}
/*添加数据*/
#body .registerData{ width:1024px;}	
  #body .registerData #left{width:250px; float:left;}
  #body .registerData .sortHead{ margin-left:250px; border-left:1px solid #c8d9e3; border-right:1px solid #c8d9e3; background:url(../Images/head.png) repeat-x; height:26px; position:relative; margin-top:3px;}
	#body	 .registerData .sortHead b{ width:132px; height:28px; line-height:28px; color:#FFF; text-align:center; top:-2px; left:13px; background:url(../picture/headTitle.png) no-repeat; font-size:13px; font-weight:bold; letter-spacing:2px;}
	  #body .registerData .sortHead a{ line-height:26px; float:right; margin-right:10px;}
		
	#body .registerData .sortBody{ padding:15px 50px 20px;margin-left:250px; }
		#body .registerData .sortBody h4{ padding-left:10px; color:#006fc8; font-size:13px; line-height:27px; font-weight:bold; border-bottom:1px solid #006fc8;}
		
		#body .registerData table{ margin:10px auto 5px; width:680px;}
			#body .registerData table td{ vertical-align:top; padding:5px 0;}
			#body .registerData table td.sort{ width:170px; padding-right:5px; text-align:right; line-height:23px; font-weight:bold; letter-spacing:1px;}
			   #body  .registerData table td.sort b{ padding-right:5px; margin:0; font-size:14px; line-height:23px; font-weight:bold; color:red;}
			

				#body .registerData table td input{ line-height:21px; width:400px; padding:0 5px; border:1px solid #006fc8; border-radius:5px; transition:all 0.30s ease-in-out; outline:none; background:#FFF;
    width: 430px;
}
					#body .registerData table td input:focus{ box-shadow:0 0 5px #36a1f7;}
					
					#body .registerData table td input.spaceRange{ width:409px;
}
					#body .registerData table td input#timeRange{ width:358px;
}
					#body .registerData table td input#treatyIntro{ width:330px;}
					
					
					#body .registerData table td label { display:inline-block; padding:0 8px; line-height:21px; border:1px solid #006fc8; background:#f3aa08; float:left; position:relative; margin-right:10px; margin-bottom:7px; color:#FFF; float:left; letter-spacing:1px;}
						 .registerData table td label b{ width:11px; height:11px; background:url(../picture/del.png) no-repeat; position:absolute; top:-5px; right:-5px; cursor:pointer;}
					#body .registerData table td .add{ width:16px; height:16px; background:url(../picture/add.png) no-repeat; display:inline-block; cursor:pointer; margin:4px 0 0 5px; float:left;}
					
					#body .registerData table td .addField{ display:none; font-weight:bold; padding-left:15px; color:#FFF; letter-spacing:1px; background:url(../picture/addField.png) no-repeat 0 15px;}
						 .registerData table td .addField .clear{ height:15px;}
						 .registerData table td input.keyWord{ width:85px; margin-left:15px;}
                         .registerData table td input.copyrightP{ width:65px;}
                         .registerData table td input.copyrightD{ width:85px;}
                         .registerData table td b{ margin-left:15px; color:#fe9f07;}
					
						 .registerData table td .addBtn{ line-height:23px; background:url(../picture/yes.png) left no-repeat; cursor:pointer; padding-left:20px; margin-left:5px; font-weight:bold; color:#333;}
						 .registerData table td .cancelBtn{ line-height:23px; background:url(../picture/no.png) left no-repeat; cursor:pointer; padding-left:20px; margin-left:15px; font-weight:bold; color:#333;}
					
					
				 .registerData table td textarea{ border:1px solid #006fc8; border-radius:5px; resize:none; overflow:auto; padding:5px; line-height:19px; transition:all 0.30s ease-in-out; outline:none; background:#FFF;
}
					 .registerData table td textarea:focus{ box-shadow:0 0 5px #36a1f7;}
				
				
				 .registerData table td select{ line-height:21px; padding-left:2px; border:1px solid #006fc8; border-radius:5px 0 0 5px; transition:all 0.30s ease-in-out; outline:none; background:#FFF;
    }
					 .registerData table td select:focus{ box-shadow:0 0 5px #36a1f7;}
					
					 .registerData table td select option{ padding-left:3px;}

                .registerData table td .uploader { width:500px; border:1px solid #006fc8;}
                     .registerData table td .uploader .plupload_header{ display:none;}
                     .registerData table td .uploader .plupload_start{ display:none;}

                     .registerData table td #wordUploader .plupload_filelist { height:40px;}
                     .registerData table td #pdfUploader .plupload_filelist { height:40px;}
                     .registerData table td #imgUploader .plupload_filelist { height:200px;}
                     .registerData table td #dataUploader .plupload_filelist { height:200px;}
   /*添加数据类型*/
   .AddDataField{ width:760px; margin-top:3px; float:right;}
      .DataField{ width:95%; margin:0 auto; text-align:center; background:#FFF;}
    .DataField td.sort{ background:#006fc8; color:#FFF; border-bottom:1px solid #FFF; line-height:20px; width:70px; text-align:right; padding-right:5px; font-weight:bold;}
    .DataField td{ padding:7px 0; border:1px solid #006fc8;}
        .DataField input{ float:left; margin-left:15px; line-height:21px; letter-spacing:1px; padding:0 5px; border:1px solid #006fc8;  outline:none; background:#FFF;}

    .DataField .checkBoxTd{ text-align:left;}
        .DataField .checkBoxTd input{ width:16px; height:16px; padding:0; margin-top:2px;}
        .DataField .checkBoxTd label{ line-height:20px; margin-left:10px; cursor:pointer;}

    .DataField td.btnField{ text-align:center; border:none; padding:25px 0 0;}
      .DataField td.btnField{ text-align:center; border:none; padding:25px 0 0;}
        .DataField td.btnField .inputBtn{ display:inline-block; width:auto; margin-left:300px; height:23px; padding:0 15px; line-height:23px; font-weight:bold; border-radius:5px; border:1px solid #FFF; background:url(../picture/btnBg.png) top repeat-x; color:#FFF; cursor:pointer;}
/*数据列表*/
.datalistTable{  margin:0 auto; table-layout:fixed;  border:1px solid #006fc8;}
    .datalistTable th{ background:#006fc8; color:#FFF; height:30px; line-height:30px; overflow:hidden; border:1px solid #FFF;}
    .datalistTable td{ padding:7px 0; word-break:break-all; height:30px; font-size:15px; border:1px solid #006fc8;}
    .datalistTable td a{ margin:0 5px; font-size:15px;}
    
/*数据产品*/ 
 #rightData{ width:600px; margin-left:80px; margin-top:3px;}
 .rightData{ border:1px solid #d1d1d1; border-top:none; /*height:541px;*/ }
				.dataSort .dataSortHead{ height:30px; border:1px solid #bfd6e3; background:url(../picture/Nav.png) repeat-x; cursor:pointer;}
					.dataSort .dataSortHead span{ font-weight:bold; line-height:30px; float:left; margin-left:12px;}
					.dataSort .dataSortHead .aa{ color:#007bc1; font-weight:bold; line-height:30px; float:left; margin-left:12px;}
					.dataSort .dataSortHead a{  line-height:26px; float:right; margin-right:1px;}
											
				.dataSort .dataSortBody{display:none;}
					.dataSort .dataSortBody ul{ padding:5px 10px;}						
						.dataSort .dataSortBody ul li{ height:23px;background:url(../picture/categoryListActive.png) left no-repeat; border-bottom:1px dashed #94bad0; }				
							.dataSort .dataSortBody ul li a{ line-height:23px; margin-left:20px; color:#555;}
							.dataSort .dataSortBody ul li b{ line-height:23px; float:right; color:#555;}
                                .dataSort .dataSortBody ul li a:hover{ color:#0066BB;} 